Scrum - User story #704

As an administrator | want to configure which custom field is the Sequence

2013-08-15 12:26 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 706: Add settings to init.rd
To do # 707: Admin view to edit the Sequence custom field

Resolved
Resolved

History

#1 - 2013-08-15 14:38 - Emilio Gonzalez Montaha

- Status changed from New to In progress

#2 - 2013-08-15 17:03 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#3 - 2013-09-06 20:54 - Emilio Gonzalez Montaina
- Tracker changed from 4 to User story
- Target version set to Scrum v0.1.0

- Sprint set to Sprint 1

¢ Plugin configuration view to edit the Sequence custom field.

e Only custom fields of type numeric are selectable.

#4 - 2015-04-26 12:46 - Emilio Gonzalez Montaina
- Category set to Settings & admin
